*,
body,
div,
ul,
li,
p,
h1,
ol,
h2,
h3,
h4,
h5,
h6,
img,
br,
hr,
table,
tr,
td,
dl,
dt,
dd,
form {
  margin: 0;
  padding: 0;
}
body {
  color: #333;
  font-size: 14px;
}
ul,
li,
ol {
  list-style: none;
}
img {
  vertical-align: middle;
  border: 0;
  max-width: 100%;
}
input {
  outline: 0;
  /*border: 0;*/
}
a {
  text-decoration: none;
  color: #323232;
}
a:hover {
  text-decoration: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.cf:after {
  content: '';
  display: block;
  clear: both;
}
.cf:before {
  content: '';
  display: table;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.cf:after {
  content: '';
  display: block;
  clear: both;
}
.cf:before {
  content: '';
  display: table;
}
/*header*/
.header_top {
  font-family: '宋体';
  font-size: 12px;
  height: 35px;
  background: #05628f;
  color: #fff;
  line-height: 35px;
}
.star_box {
  float: right;
  margin-bottom: 0;
}
.star_box li {
  float: left;
}
.star_box a {
  border-left: 2px solid #fff;
  padding: 0 8px;
  color: #fff;
}
.star_box > li:first-child > a {
  border-left: 0;
}
/*logo*/
.header {
  background: #0f6ec6;
}
.header .container {
  position: relative;
}
.logo_box {
  float: left;
  width: 35%;
}
.logo_box img {
  width: 100%;
}
.rexian_box {
  float: right;
  width: 35%;
}
.rexian_box img {
  width: 100%;
}
.menu_btn {
  display: none;
  float: right;
  position: absolute;
  top: 20%;
  right: 0;
}
/*导航条*/
.navbar_box {
  background: #edeff0;
}
.fix{
	width:100%;
    position:fixed;
    top:0;
    z-index:99;
    opacity: 0.9;
}
.navbar {
  width: 100%;
}
.list {
  float: left;
  width: 9.09%;
  text-align: center;
  line-height: 50px;
  position: relative;
}
.list a {
  font-size: 16px;
  display: block;
}
.list > a:hover {
  color: #fff;
  background: #0f6ec6;
}
.tab-nav{
  color: #fff;
  background: #0f6ec6;
}
.list:hover .dropdown_menu {
  display: block;
}
.dropdown_menu {
  display: none;
  position: absolute;
  top: 100%;
  width: 120%;
  background: #fff;
  z-index: 100;
  padding: 0 2%;
}
.menu_item:hover a {
  color: #0f6ec6;
}
@media screen and (max-width: 992px) {
  .header_top {
    display: none;
  }
  .logo_box {
    width: 50%;
  }
  .rexian_box {
    display: none;
  }
  .menu_btn {
    display: block;
  }
  .navbar_box {
    display: none;
  }
  .active {
    display: block;
  }
  .list {
    width: 100%;
    text-align: left;
  }
  .rt_b{
      display: none;
  }
  
}
/*banner*/
.content_banner_box {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.content_banner {
  width: 1000%;
  /*height: 100%;*/
  /* position: absolute;*/
}
.content_banner_item {
  width: 10%;
  float: left;
  /*  position: relative;*/
}
.content_banner_item > a {
  display: block;
  width: 100%;
}
.content_banner_item img {
  width: 100%;
  height: 100%;
}
.content_indcators {
  position: absolute;
  top: 85%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 20;
}
.content_point {
  float: left;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #0f6ec6;
  margin-left: 8px;
  z-index: 30;
}
.content_point:hover {
  cursor: pointer;
}
.content_point_cur {
  background: #fff;
}
.mask {
  float: left;
  width: 100%;
  height: 17%;
  font-size: 12px;
  color: #fff;
  background: rgba(125, 125, 125, 0.7);
  position: absolute;
  bottom: 0;
}
.mask_txt {
  line-height: 30px;
  padding: 0 5%;
  box-sizing: border-box;
}
/*main*/
.title {
  font-size: 16px;
  line-height: 36px;
  border-bottom: 1px solid #87b7e3;
}
.title .glyphicon {
  margin-right: 8px;
  font-size: 25px;
  line-height: 36px;
  color: #0f6ec6;
  top: 5px;
}
.more {
  float: right;
  color: #959494;
  line-height: 44px;
}
/*精品专业*/
.container {
  padding: 0;
}
.row {
  margin: 0;
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}
.info_item {
  margin: 5% 2.5%;
  border: 1px solid #c6c6c6;
  border-radius: 5px;
  overflow: hidden;
 /* margin-left: 5%;*/
  padding-bottom: 5% ;
}
/*.col-xs-6:nth-child(2n) .info_item{
	margin-left: 0;
}*/

.profession {
  display: block;
}
.profession > img {
  width: 100%;
  height: 14em;
}
.prof_name {
  /* font-weight: bold; */
  font-size: 15px;
  line-height: 20px;
  color: #333;
  padding: 0 3%;
  margin-top: 10px ;
  text-align: center;
}
.prof_name span{
  color: #777777;
  font-size: 14px;
  margin-left: 30px;

}
.prof_trait .glyphicon {
  float: left;
  font-size: 20px;
  top: 4px;
}
.prof_trait {
  color: #0f6ec6;
  font-size: 14px;
  line-height: 30px;
  padding: 0 3%;
}
.trait1 {
  float: left;
  margin-left: 5px;
}
.trait2 {
  float: right;
}
.prof_des {
  padding: 0 3%;
  height: 4.6em;
  overflow: hidden;
  color: #666;
  font-weight: bold;
  display: none;
  
}
.zx_box {
  padding: 0 4%;
  line-height: 20px;
}
.zx {
  float: left;
  color: #0f6ec6;
  text-decoration: underline;
}
.bm {
  float: right;
  color: #0f6ec6;
  text-decoration: underline;
}
/*联系我们*/
.concact_us {
  margin-left: 10%;
  border: 1px solid #ddd;
  margin-bottom: 10px;
  margin-top: 5%;
}
.con_title {
  width: 96%;
  margin: 0 auto;
  margin-bottom: 10px;
  color: #0080cc;
  font-family: 'SimHei';
  border-bottom: 1px solid #ddd;
}
.con_title:before {
  content: "|";
  margin-right: 8px;
  line-height: 35px;
}
.con_pic {
  text-align: center;
}
.contact_way {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 4%;
}
.way_one {
  float: left;
  width: 50%;
  background: #e4e4e4;
  color: #0080cc;
  padding: 1%;
}
.way_two {
  float: left;
  width: 50%;
  color: #0080cc;
  padding: 1%;
}
.way_one > img {
  width: 30%;
}
.way_two > img {
  width: 30%;
}
.way_txt {
  display: block;
  line-height: 35px;
}
.in_item {
  width: 49%;
  color: #fff;
  line-height: 40px;
  background: #0080cc;
  text-align: center;
  font-size: 17px;
  position: relative;
  margin-bottom: 8px;
}
.in_item .glyphicon {
  font-size: 30px;
  position: absolute;
  top: 10%;
  left: 5%;
}
/*专项服务*/
.server_box {
  margin-left: 10%;
  border: 1px solid #ddd;
  padding: 0 3%;
  margin-bottom: 10px;
}
.baom {
  text-align: center;
  display: block;
  margin: 3% 0;
}
/*光电视频*/
.gd_box {
  margin-left: 10%;
  border: 1px solid #ddd;
  padding: 0 3%;
  margin-bottom: 10px;
}
.shipin{
	
	width:100%;
}
.shipin iframe{
	width:100%;
	height:240px;
}
/*学校简介*/
.school_box {
  margin-top: 15px;
}
.school_box .mask {
  box-sizing: content-box;
  height: 10%;
  padding: 2% 0;
}
.school_box .mask_txt {
  font-size: 16px;
}
.school_box .content_indcators {
  top: 90%;
  left: 75%;
}
.school_intro {
  /*margin-top: 15px;*/
  height: 100%;
  padding:0 5%;
  line-height: 20px;
}
.school_intro a{
	display: block;
}
.intro_p {
  text-indent: 2em;
}
/*brand*/
.brand img {
  width: 100%;
  margin: 15px 0;
 /* margin-right: 10%;*/
}
/*招生政策*/
.zspolicy {
  margin-top: 15px;
}
.zspolicy>li:nth-child(1)>a,.zspolicy>li:nth-child(2)>a{
  color: #f00;
}
.policy_item a {
  display: block;
  padding: 0 2% ;
  font-family: '宋体';
  font-size: 15px;
  line-height: 32px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/*新闻中心*/
.row_box {
  margin-left: 5%;
}
.news_box {
  margin-top: 15px;
}
.news_box .mask {
  box-sizing: content-box;
  height: 10%;
  padding: 2% 0;
}
.news_box .mask_txt {
  font-size: 16px;
}
.news_box .content_indcators {
  top: 90%;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  
}
.news_list {
  padding-left: 5%;
  margin-top: 10px;
}
.news_list>li:nth-child(1) .list_title,.news_list>li:nth-child(2) .list_title{
  color: #f00;
}
.news_item > a {
  display: block;
  font-family: '宋体';
  font-size: 15px;
  line-height: 35px;
  border-bottom: 1px dashed #ddd;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news_item .glyphicon {
  float: left;
  color: #999;
  line-height: 35px;
}
.list_title {
  float: left;
  margin-left: 8px;
}
.list_tm {
  float: right;
}
/*校企合作*/
.xq_box {
  margin-top: 15px;
}
.xq_info_box {
  display: block;
  line-height: 20px;
}
.xq_info_box > img {
  float: left;
  width: 50%;
}
.xq_title {
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  margin: 5px 0;
}
.xq_info {
  float: left;
  width: 50%;
  padding: 2%;
}
.txt_more {
  float: right;
  margin: 5px 0;
}
.xq_news {
  margin-top: 10px;
}
.xq_news>a:nth-child(1){
  color: red;
}
.xq_item {
  display: block;
  font-size: 15px;
  line-height: 32px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/*就业明星*/
.jymx_box {
  margin: 0 5%;
}
.jymx_pic {
  margin-top: 15px;
  padding: 0 2%;
}
.jymx_pic > img {
  width: 100%;
}
/*就业信息与招生政策一样*/
/*师生风采*/
.ssfc_pic {
  margin-top: 15px;
  /* float: left; */
  display: inline-block ;
  width: 25%;
  box-sizing: border-box;
  /*padding-left: 2%;*/
  text-align: center;
  padding:0 1%;
}
/*.ssfc_pic:first-child {
  padding-left: 0;
}*/
.ssfc_pic > img {
  width: 100%;
margin-bottom: 4px;
}
.duo{
	/*height: 249px;*/
	overflow: hidden;
	margin-bottom: 4px;
}
.info_item:hover{
	box-shadow: 3px 3px 3px #cccccc;
}
/*友情链接*/
.friend_links {
  margin-top: 15px;
}
.friend_links > a {
  padding: 0 1%;
  line-height: 33px;
}
/*footer*/
.footer {
  background: #0f6ec6;
  padding-top: 15px;
}
.footer_top {
  width: 80%;
  margin: 0 auto;
  color: #fff;
  font-size: 12px;
  line-height: 24px;
}
.footer_contact > img {
  max-width: 50%;
  margin-right: 2%;
}
.footer_contact {
  float: left;
  width: 33.33%;
}
.footer_bar_box {
  border: 1px solid #87b7e3;
  border-left: 0;
  border-right: 0;
  margin: 1% 0;
}
.footer_bar {
  width: 80%;
  margin: 0 auto;
}
.footer_bar > li {
  float: left;
  width: 9.09%;
  text-align: center;
}
.footer_bar a {
  color: #fff;
  line-height: 60px;
}
.banquan {
  color: #fff;
  line-height: 24px;
  text-align: center;
  padding: 1% 0;
}
/*分页公共样式*/
/*面包屑导航*/
.breadcrumb {
  line-height: 43px;
  border-bottom: 1px solid #0f6ec6;
}
.bread {
  float: left;
  font-size: 12px;
  color: #959494;
}
.bread a {
  font-size: 12px;
  color: #959494;
}
/*右侧栏目*/
.rt_column {
  margin-left: 10%;
}
.column_item {
  line-height: 55px;
  width: 85%;
  margin: 2% auto;
  background: #188efb;
  border-radius: 5px;
  text-align: center;
}
.column_item > a {
  display: block;
  color: #fff;
  box-sizing: border-box;
}
.column_item .zy-img{
  max-width: 35px;
  max-height: 35px;
  object-fit: contain;
  margin-right: 30px;
}
.column_item .glyphicon {
  font-size: 25px;
  top: 7px;
  margin-left: 25%;
  margin-right: 10%;
}
.column_txt {
  font-size: 16px;
  width: 140px; 
  display: inline-block;
  text-align-last: justify;
}
/*新闻中心*/
.news_cont {
  display: block;
  padding: 3%;
  border-bottom: 1px solid #c6c5c5;
  overflow: hidden;
}
.news_img {
  float: left;
  width: 27%;
}
.news_article {
  float: left;
  width: 65%;
  height: 100%;
  box-sizing: border-box;
  padding-left: 3%;
  position: relative;
}
.ar_title {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.1em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  /*margin-top: 3%;*/
}
.ar_des {
  height: 100%;
  font-size: 13px;
  font-family: '宋体';
	line-height: 1.2em;
  text-indent: 2em;
 padding: 6% 0 6% 0;
}
.ar_p {
  height: 100%;
  overflow: hidden;
}
.ar_more {
  color: #00b3ee;
}
.ar_tm {
  text-align: right;
  font-size: 12px;
  /*line-height: 24px;*/
  color: #666;
  position: absolute;
  bottom:0;
  right: 0;
}
/*分页器*/
.page_box {
  width: 60%;
  margin: 5% auto;
}
.page {
  transform: translate(20%, 0);
}
.page_item {
  float: left;
  height: 25px;
  line-height: 25px;
  margin-left: 2%;
}
.page_item > a {
  display: block;
  color: #fff;
  background: #999;
  width: 30px;
  text-align: center;
  border-radius: 4px;
}
.prev > a,
.next > a {
  width: 70px;
  background: #0a84cd;
}
/*新闻详情*/
.detail_box {
  padding: 3% 0;
}
.detail_title {
  font-size: 20px;
  text-align: center;
}
.detail_tm {
  font-family: '宋体';
  font-size: 12px;
  color: #666;
  text-align: center;
  line-height: 24px;
  margin: 2% 0;
}
.detail_cont {
  border-top: 1px solid #ddd;
  padding-top: 2%;
}
.de_pic {
  text-align: center;
  margin-bottom: 2%;
}
.detail_p {
  font-family: '宋体';
  font-size: 12px;
  line-height: 24px;
  text-indent: 2em;
  margin-bottom: 2%;
}
/*招生政策样式 就业保障 校企合作与新闻中心样式一致*/
/*网上报名*/
.msg_warn {
  color: #0080cc;
  line-height: 24px;
  padding: 2%;
}
.msg_warn > p {
  font-size: 18px;
}
.msg_warn > span {
  font-size: 12px;
}
/*form表单*/
.form_box {
  width: 90%;
  margin: 0 auto;
}
.group {
  width: 100%;
  margin: 2% auto;
  line-height: 40px;
  font-size: 16px;
}
.xue_box>input{
  float: right;
}


input {
  width: 76%;
  height: 40px;
  border: 1px solid #ccc;
}
select {
  border: 1px solid #ccc;
  height: 40px;
}
.group_lf {
  float: left;
  width: 49%;
  position: relative;
}
.group_lf label {
  width: 49%;
}
.group_rt label {
  width: 49%;
}
label {
  float: left;
  text-align: right;
  width: 24%;
}
.group_lf select {
  width: 50%;
  height: 40px;
}
.group_rt {
  float: right;
  width: 49%;
}
.group_rt select {
  /*float: left;*/
  width: 50%;
  height: 40px;
}
.zhengjian select {
  float: left;
  width: 24.5%;
}
.zhengjian input {
  float: right;
  width: 49%;
}
.form_msg {
  width: 70%;
  margin: 0 auto;
}
.zy_sel select {
  width: 76%;
}
.form_msg > span {
  float: right;
  width: 76%;
  font-size: 12px;
  color: #00b3ee;
  line-height: 24px;
}
.btn_box {
  float: right;
  width: 76%;
  color: #fff;
  margin: 5% 0;
}
.sub_btn {
  width: 46%;
  margin-right: 5%;
  background: #0080cc;
  border-radius: 5px;
}
.res_btn {
  width: 46%;
  background: #0080cc;
  border-radius: 5px;
}
.dh_nsg {
  color: #0080cc;
}
/*录取查询*/
.lu_form_box {
  margin: 3% 0;
  line-height: 40px;
}
.luqu_alert {
  line-height: 30px;
  padding: 4%;
  color: #666;
}
.luqu_t {
  font-size: 18px;
  margin-bottom: 2%;
  color: #333;
}
.xh {
  color: #db2c35;
}
.yz_box {
  float: left;
  width: 76%;
}
.yz_inp {
  width: 60%;
  margin-right: 2%;
}
.yz_pic {
  width: 35%;
}
/*师生风采*/
.ssfc_box {
  margin-top: 2%;
}
.ssfc_pics{
  white-space: nowrap;
}
.ssfc_item {
  float: left; 
  width: 23.5%;
  text-align: center;
  margin: 1% 0 0 2%;
}
.ssfc_item:first-child {
  margin-left: 0;
}
.ssfc_item:nth-child(4n+1) {
  margin-left: 0;
}
.ssfc_item > a {
  display: block;
}
.ssfc_item img {
  width: 100%;
}
.ss_name {
  display: block;
  font-size: 16px;
  line-height: 20px;
  margin-top: 10px;
}
@media screen and (max-width: 991px) {
  .server,
  .concact_us_box,
  .rt_column,
  .breadcrumb {
    display: none;
  }
  .footer_top,
  .footer_bar_box {
    display: none;
  }
  .concact_us,
  .server_box,
  .gd_box,
  .row_box {
    margin-left: 0;
  }
  .jymx_box {
    margin: 0;
  }
}

.pagination{text-align: center;}
.pagination li{
  display:inline-block;width:30px;height:30px;border:#ccc 1px solid;
  border-radius:4px;margin:0 5px;text-align: center;line-height:30px;overflow:hidden;
}
.pagination li a{margin:0px;color:#fff;display: block;width:100%;height:100%;background:#5290DD;}
.pagination .disabled>span{display: block;width:100%;height:100%;line-height:30px;}